.bannerBox{
    width: 100%;
    min-width: 1400px;
    height: 260px;
    background: url(../images/index_pic1.png) no-repeat top center;
    overflow: hidden;
}
.bannerBox p{
  color: #fff;
  margin: 220px 0 0 30px;
  font-weight: bold;
}
/* OPC政策 start */
.box1{
    width: 100%;
    min-width: 1400px;
    height: 480px;
    /* background: url(../images/index_pic2.png) no-repeat bottom center; */
    position: relative;
    overflow: hidden;
    /* position: relative; */
}
#box7{
  position: relative;
}
.policyLeft {
  width:550px;
  /* border: 1px solid #0052d9; */
}

/* 拉取 锚点 样式 */
.pull {
  display: flex;
  position: fixed;
  top: 370px;
  /* left: 100px; */
  /* margin-left: -90px; */
  z-index: 99;   /* 确保在最顶层显示 */
}
@media screen and (max-width: 1700px) {
  .pull {
    left: 0;
  }
}
@media screen and (min-width: 1700px) {
  .pull {
    margin-left: -110px;
  }
}
.pullLeft {
  display: none; /* 默认隐藏 */
  width: 70px;
  position: relative;
  height: 80px;
  background: url(../images/index_pic2_1.png) no-repeat left top;
  cursor: pointer;
  padding-left: 12px;
  background-size: contain;
}

.pullLeft p {
  border: 1px solid #eeeeee;
  padding: 8px 8px;
  text-align: center;
  margin: 4px 0;
  font-size: 12px;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  border-left: none;
  color: #333;
  background: linear-gradient(to right, #eaf3ff, #ffffff);
}
.pullLeftBtn {
  width: 25px;
  height: 25px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  cursor: pointer;
}
.pullRight {
  
  width: 70px;
  height: 381px;
  background: url(../images/index_pic3.png) no-repeat left top;
  position: relative;
  padding-left: 12px;
  background-size: contain;
}
.pullRight p {
  /* width: 80px; */
  border: 1px solid #eeeeee;
  padding: 8px 8px;
  text-align: center;
  margin: 4px 0;
  font-size: 12px;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  border-left: none;
  color: #333;
  background: linear-gradient(to right, #eaf3ff, #ffffff);
}
.pullRight p:hover {
  color: white;
  font-weight: bold;
  background: linear-gradient(to right, #0053d8, #12afbf);
  cursor: pointer;
}
.pullRight p:hover a {
  color: white;
}
.pullRightBtn {
  width: 25px;
  height: 25px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  cursor: pointer;
}
.filterBox {
  margin-left: 50px;
  margin-top: 10px;
}
.filterBox a {
    display: block;
    /* width: 94px; */
    /* height: 34px; */
    /* line-height: 34px; */
    text-align: center;
    font-size: 16px;
    color: #999999;
    margin-right: 16px;
    border-radius: 20px;
    box-sizing: border-box;
    border: 1px solid #999999;
    padding: 6px 12px;
    background: #f9f9f9;
}
.filterBox a.on {
  border: 1px solid #0052d9;
  color: #0052d9;
  background: #e5edfb;
}


.titleP {
    font-size: 30px;
    padding-bottom: 18px;
    background: url(../../college/images/titleLine.png) repeat-x center bottom;
}
.titleP2{
    background: url(../../talent/images/ts_title5.png) no-repeat center bottom;
}
.titleP em {
    font-weight: bold;
    color: #0052d9;
}
.policyList {

}
.policyItem{
  width: 550px;
  height: 107px;
  background: url(../images/index_pic18.png) no-repeat center center;
  padding: 20px;
  box-sizing: border-box; /* 确保内边距不会增加总尺寸 */
  margin-bottom: 2px;
  border: 1px solid #fff;
}
.policyItem:hover{
  border-top: 1px solid #13b0be;
  border-right: 1px solid #0052d9;
  border-bottom: 1px solid #0052d9;
  border-left: 1px solid #0052d9;
  /* border-image: linear-gradient(to bottom, #13b0be, #0052d9) 1; */
  border-radius: 8px;
}

.policyRight {
  width: 262px;
  height: 399px;
  margin-top: 26px;
  background: url(../images/index_pic4.png) no-repeat center center;
  position: relative;
  box-shadow: 0 0 10px #ecf4fe;
}
.policyRightBtn {
  width: 142px;
  height: 40px;
  position: absolute;
  bottom: 55px;
  left: 134px;
  cursor: pointer;
}
.policyMin{
  background: url(../images/slideBg.png) no-repeat center 338px;
  width: 565px;
  height: 399px;
  margin-top: 26px;
  margin-left: 15px;
}
.policyMin div{
  width: 545px;
  margin-left: 23px;
}
.policyMin img{
  width:246px !important;
  height: 368px ;
  border:5px solid #fff;
  margin: 0 6px;
  border-radius: 5px;
  box-shadow: 0 0 5px #e9f3ff;
  box-sizing: border-box;
}
.policyMin .prev{
  width: 39px;
  height: 39px;
  background: url(../images/slideArr1.png) no-repeat;
  z-index: 99;
  top: 170px;
  left: 10px;
}
.policyMin .prev:hover{
  background: url(../images/slideArr1on.png) no-repeat;
}
.policyMin .next{
  width: 39px;
  height: 39px;
  background: url(../images/slideArr2.png) no-repeat;
  z-index: 99;
  top: 170px;
  right: 10px;
}
.policyMin .next:hover{
  background: url(../images/slideArr2on.png) no-repeat;
}
/* OPC政策类型 end */

/* OPC创业服务驿站 start */
.box2{
    width: 100%;
    min-width: 1400px;
    height: 451px;
    background: url(../images/index_pic21.png) no-repeat center center;
}
.postList {
  display: flex;
  margin-top: 20px;
  gap: 26px;
}
.postItem1 {

}
.postItemServe {
  display: flex;
  align-items: center;
  width: 562px;
  height: 152px;
  background: url(../images/index_pic7.png) no-repeat center center;
  padding: 30px;
  box-sizing: border-box;
  cursor: pointer;
  transition: transform 0.3s ease; /* 添加平滑过渡效果 */
}
.postItemServe:hover{
   transform: translateY(-10px); /* 向上移动5像素，可根据需要调整数值 */
}
/* 地图 */
.postMap {
  position: relative;
}
.postMap img {
  position: absolute;
  top: 10px;
  left: 0px;
}
.map{
  border-radius: 8px;
  background-image: -moz-linear-gradient( 0deg, rgb(191,212,247) 0%, rgb(255,255,255) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(191,212,247) 0%, rgb(255,255,255) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(191,212,247) 0%, rgb(255,255,255) 100%);
  box-shadow: 0px 0px 15px 0px rgba(0, 82, 217, 0.15);
  height: 297px;
  background: #fff;
  margin: 6px 0 40px;
  width: 540px;
  padding: 2px;
}
#baiduMap{
  width: 100%;
  height: 100%;
}
.postItem3 {
  width: 252px;
  height: 312px;
  background: url(../images/index_pic9.png) no-repeat center center;
  position: relative;
}
.postItem3 a {
  width: 106px;
  height: 40px;
  cursor: pointer;
  position: absolute;
  top: 114px;
  left: 68px;
}
/* OPC创业服务驿站 end */

/* OPC项目展示 start */
.box3 {
  width: 100%;
  min-width: 1400px;
  height: 490px;
  /* background: url(../images/index_pic2.png) no-repeat bottom center; */
  /* position: relative; */
  overflow: hidden;
}
.projectList {
  display: flex;
  flex-wrap: wrap;
  gap: 22px;
}
.projectItem {
  width: 450px;
  height: 160px;
  border: #fff 1px solid;
  border-radius: 8px;

}
.projectItem:hover {
  border-top: 1px solid #13b0be;
  border-right: 1px solid #0052d9;
  border-bottom: 1px solid #0052d9;
  border-left: 1px solid #0052d9;
  /* border-image: linear-gradient(to bottom, #13b0be, #0052d9) 1; */
  border-radius: 8px;
}
.projectItemTop {
  padding: 20px 20px 0 20px;
  border-radius: 8px;
  background: linear-gradient(to right, #fff, rgba(245, 249, 253, 0.5));
  display: flex;
}
.projectItemTop img{
  width: 60px;
  height: 60px;
}
.projectItemTopTitle {
  width: 310px;
}
.dot :nth-child(1) {
  display: inline-block;
  width: 56px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-top-left-radius: 0;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  background: rgba(234, 242, 255, 0.9);
  color: #0052d9;
  margin-right: 10px;
  padding: 0 8px;
  box-sizing: border-box;
}
.dot :nth-child(2) {
  display: inline-block;
  width: 130px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-top-left-radius: 0;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  background: rgba(255, 239, 229, 0.9);
  color: #ff6000;
  margin-right: 10px;
  padding: 0 8px;
  box-sizing: border-box;
}
.dot :nth-child(3) {
  display: inline-block;
  width: 90px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-top-left-radius: 0;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  background: rgba(231, 247, 248, 0.9);
  color: #13b0be;
  padding: 0 8px;
  box-sizing: border-box;
}
.projectItemBottom {
  background: #f5f9fd;
  height: 50px;
  line-height: 50px;
  margin-top: 10px;
  border-radius: 0 0 8px 8px;
}
/* 本地 */
.mainUl {
    display: flex;
    flex-wrap: wrap;
    padding-top: 7px;
}

.mainUl li {
    height: 335px;
    width: 324px;
    border: 1px solid #fff;
    border-radius: 8px;
    background: #fbfdfe url(../images/cyxmView_liBg.png) no-repeat right top;
    margin-right: 30px;
    margin-bottom: 30px;
    box-shadow: 0 0 10px #c2d2e7;
}
.mainUl li a{
    display: block;
    position: relative;
    height: 335px;
    width: 324px;
}
.mainUl li:nth-child(4n) {
    margin-right: 0;
}

.mainUl li .outRouterBox {
    display: block;
    /* height: 100%; */
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
}

.mainUl li .lable {
    min-width: 64px;
    text-align: center;
    height: 27px;
    line-height: 27px;
    padding: 0 8px;
    font-size: 14px;
    color: #fff;
    border-radius: 0 8px 0 8px;
    position: absolute;
    right: -1px;
    top: -1px;
}

.mainUl li:hover {
    box-shadow: 0px 0px 15px 2px #d9e3f4;

}

.bg_0052d9 {
    background-color: #0052d9;
}

.bg_13b0be {
    background-color: #13b0be;
}

.bg_ff8a00 {
    background-color: #ff8a00;
}

.mainUl li .iconImg {
    padding-top: 17px;
}

.mainUl li .iconImg img {
    width: 90px;
    height: 80px;
    display: block;
    margin: 0 auto;
}

.mainUl li .titleName {
    padding-top: 25px;
    font-size: 18px;
    color: #333;
    height: 48px;
}

.mainUl li:hover  .titleName{
    color: #0052d9;
}

.mainUl li .textLi {
    padding-top: 20px;
}

.mainUl li .textLi p {
    font-size: 14px;
    color: #666;
    padding-bottom: 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}

.liFooter {
    height: 38px;
    background-color: #f7fafd;
    padding:0 15px;
    color: #999;
    margin-top: 30px;
}

.position {
    line-height: 38px;
    padding-left: 20px;
    background: url(../images/address.png) no-repeat left center;
}

.times {
    line-height: 38px;
    padding-left: 23px;
    background: url(../images/time.png) no-repeat left center;
}
/* OPC项目展示 end */

/* AI微场景创新工坊 start */
.box4 {
  width: 100%;
  min-width: 1400px;
  height: 480px;
  background: url(../images/index_pic22.png) no-repeat bottom center;
  /* position: relative; */
  overflow: hidden;
}
.AIList {
  display: flex;
  gap: 20px;
}
.AIItem {
  width: 335px;
  height: 330px;
  border: #fff 1px solid;
  border-radius: 8px;
  box-sizing: border-box;
  padding: 10px;
  box-shadow: 0px 0px 10px rgba(0,82,217,.1);
  background: linear-gradient(to bottom, #fff, rgba(245,249,253,0.9)) ;
  
}
.AIItem:hover {
  border-top: 1px solid #13b0be;
  border-right: 1px solid #0052d9;
  border-bottom: 1px solid #0052d9;
  border-left: 1px solid #0052d9;
  /* border-image: linear-gradient(to bottom, #13b0be, #0052d9) 1; */
  border-radius: 8px;
}
.AIItemTitle {
  width: 312px;
  height: 74px;
  line-height: 1.7;
  box-sizing: border-box;
  padding: 12px 16px;
  background: url(../images/index_pic23.png) no-repeat center center;
}
.AIItemCenter {
  width: 312px;
  height: 84px;
  line-height: 1.6;
  box-sizing: border-box;
  padding: 12px 16px;
  color: #999;
  background: #eef5fc;
  border-radius: 8px;
}
/* AI微场景创新工坊 end */
/* OPC活动 start */
.box5 {
  width: 100%;
  min-width: 1400px;
  height: 710px;
  /* background: url(../images/index_pic24.png) no-repeat bottom center; */
  /* position: relative; */
  overflow: hidden;
}
.activityList {
  display: flex;
  gap: 24px;
}
.activityItem {
  width: 450px;
  height: 420px;
  border: #fff 1px solid;
  border-radius: 8px;
  box-sizing: border-box;
  padding: 20px;
  box-shadow: 0px 0px 10px rgba(0,82,217,.1);
  background: #fff;
  position: relative;
}

.activityItem:hover {
  border-top: 1px solid #13b0be;
  border-right: 1px solid #0052d9;
  border-bottom: 1px solid #0052d9;
  border-left: 1px solid #0052d9;
  /* border-image: linear-gradient(to bottom, #13b0be, #0052d9) 1; */
  border-radius: 8px;
}
.activityItemTop {
  width: 410px;
  height: 232px;
  position: relative;
}
.activityItemTop img {
  width: 410px;
  height: 232px;
  border-radius: 8px;
}
.activityItemTop p {
  width: 412px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  box-sizing: border-box;
  padding: 0 20px ;
  position: absolute;
  bottom: 0;
  background: rgba(109, 110, 110, 0.5);
  border-radius:  0 0 8px 8px;
  color: #fff;
}
.activityDot :nth-child(1) {
  display: inline-block;
  width: 160px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-top-left-radius: 0;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  background: rgba(234, 242, 255, 0.9);
  color: #0052d9;
  margin-right: 10px;
  padding: 0 8px;
  box-sizing: border-box;
}
.activityDot :nth-child(2) {
  display: inline-block;
  width: 56px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-top-left-radius: 0;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  background: rgba(255, 239, 229, 0.9);
  color: #ff6000;
  margin-right: 10px;
  padding: 0 8px;
  box-sizing: border-box;
}
.activityBenefit {
  color: #ff6000;
  font-size: 20px;
  font-weight: bold;

}
.activityItemBottom p{
  margin-top: 10px;
}
.activityMarkL  {
  position: absolute;
  left: 0;
  top: 0;
  width: 77px;
  height: 30px;
  background: url(../images/index_pic15.png) no-repeat center center;
}
.activityMarkR  {
  position: absolute;
  right: 0;
  top: 0;
  width: 60px;
  height: 60px;
  background: url(../images/index_pic16.png) no-repeat center center;
}

.tabs1{
    background: url(../images/arr01New.png) no-repeat;
}
.tabs2{
    background: url(../images/arr02New.png) no-repeat;
}
.tabs3{
    background: url(../images/arr03New.png) no-repeat;
}
.tabs4{
    background: url(../images/arr04New.png) no-repeat;
}
/* OPC活动 end */


/* OPC培训 start */
.box6 {
  width: 100%;
  min-width: 1400px;
  height: 460px;
  background: url(../images/index_pic25.png) no-repeat bottom center;
  background-size: 100% 100%;
  position: relative;
}
.trainList {
  display: flex;
  gap: 24px;
}
.trainItem {
  width: 450px;
  height: 300px;
  background-size: 100% 100%;
  transition: transform 0.3s ease; /* 添加平滑过渡效果 */
  display: flex; /* 改为flex容器 */
  justify-content: center; /* 水平居中 */
  align-items: center; /* 垂直居中 */
}
.trainItem2 {
  background: url(../images/index_pic26.png) no-repeat center center;
}
.trainItem3 {
  background: url(../images/index_pic27.png) no-repeat center center;
}
.trainItem4 {
  background: url(../images/index_pic28.png) no-repeat center center;
}
.trainItem:hover{
  transform: translateY(-10px); /* 向上移动5像素，可根据需要调整数值 */
  border-top: 1px solid #13b0be;
  border-right: 1px solid #0052d9;
  border-bottom: 1px solid #0052d9;
  border-left: 1px solid #0052d9;
  /* border-image: linear-gradient(to bottom, #13b0be, #0052d9) 1; */
  border-radius: 8px;
}
.color0052d9 {
  color: #0052d9;
}
.trainItemTop {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 90px;
}
.trainItemLook {
  border: #097fcc 1px solid;
  border-radius: 40px;
  padding: 6px 30px 6px 20px;
  background: url(../images/index_pic29.png) no-repeat 80px center;
}
.trainItem:hover .trainItemLook {
  border: #097fcc 1px solid;
  color: #fff;
  border-radius: 40px;
  padding: 6px 30px 6px 20px;
  /* background: url(../images/index_pic30.png) no-repeat 80px center; */
   background: 
    url(../images/index_pic30.png) no-repeat 80px center,
    linear-gradient(to bottom, #0053d8, #13aebf);
  background-size: auto, 100%;
}
/* OPC培训 end */



















.moreBtn {
    height: 30px;
    padding-right: 12px;
    border-radius: 30px;
    background: linear-gradient(to right, #0154d9 0%, #097fcc 50%, #13aebe 100%);
    margin-top: 10px;
}
.moreBtn span {
    line-height: 30px;
    padding-right: 20px;
    padding-left: 11px;
    background: url(../../policy/images/ps_boxMore.png) no-repeat right center;
}
.moreBtn:hover {
    animation: moreBtn 0.5s 1 forwards;
    -webkit-animation: moreBtn 0.5s 1 forwards;
    box-shadow: 0px 0px 10px 3px rgba(0, 77, 198, 0.35);
}
@keyframes moreBtn {
    from {
        background-position: 0;
    }
    to {
        background-position: 71px;
    }
}

/*  */
.displayFlex{
  display: flex;
}
.displayJustify{
  justify-content: space-between;
}
.displayAlign{
  align-items: center;
}
.w100 {
  width: 100px;
}
.w240 {
  width: 240px;
}
.w280 {
  width: 280px;
}
.anchorBL{
  display: none;
}
/* 场地 */
.cycdList{
    width: 1450px;
    margin-top: 20px;
}
.cycdList .tabs{
    background-image: -moz-linear-gradient( 0deg, rgb(255,96,0) 0%, rgb(255,138,0) 100%);
        background-image: -webkit-linear-gradient( 0deg, rgb(255,96,0) 0%, rgb(255,138,0) 100%);
        background-image: -ms-linear-gradient( 0deg, rgb(255,96,0) 0%, rgb(255,138,0) 100%);
        right: 0;
        top: 0;
        padding: 0 15px;
        height: 28px;
        line-height: 28px;
        text-align: center;
        color: #fff;
        z-index: 202;
        border-radius: 0 8px 0 8px;
      
}
.cycdList li {
    width: 447px;
    height: 242px;
    margin-bottom: 30px;
    margin-right: 25px;
    box-shadow: 0px 0px 10px rgba(20, 82, 161, .15);
    border-radius: 5px;
    cursor: pointer;
    background: url(../../place/image/zcdLi.png) no-repeat;
}
.cycdList li a{
    padding: 20px 20px 10px;
}
.cycdList li:hover {
    background: url(../../place/image/index3LiBgHover.png) no-repeat center center;
    background-size: 100% 100%;
}

.cycdList li .title {
    font-size: 18px;
    color: #333;
    margin-bottom: 13px;
}

.cycdList li:hover .title {
    color: #0052d9;
}

.cycdList li .mainImg {
    width: 100%;
    height: 100%;
}
.cycdList li .imgA {
    width: 180px;
    height: 120px;
    border-radius: 5px;
    overflow: hidden;
}

/* .mainBox3_right ul li img:hover, */
.cycdList li .mainImg:hover {
    transform: scale(1.2);
}

.cycdList li .bq1,
.cycdList li .bq2 {
    padding: 0px 10px;
    /* width: 58px; */
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    background-color: #eaf2ff;
    border-radius: 0 25px 25px 25px;
    margin-right: 10px;
    color: #0052d9;
    max-width: 81px;
}

.cycdList li .bq2 {
    background-color: #ffefe5;
    color: #ff6000;
    margin-right: 0;
}

.cycdList li .liText {
    color: #999;
    font-size: 16px;
    line-height: 30px;
}

.cycdList li .mainLeft {
    max-width: 214px;
}

.cycdList li .pos {
    padding-left: 29px;
    background: url(../../place/image/listAddIcon.png) no-repeat left center;
    color: #999;
    font-size: 14px;
    margin-top: 24px;
}

.cycdList li .learnMore {
    width: 94px;
    height: 40px;
    line-height: 40px;
    padding-left: 16px;
    color: #fff;
    margin-top: 15px;
    background: url(../image/index3_learnMore.png) no-repeat left center;

}
.rzBox{
  width: 1400px;
  height: 120px;
  background: url(../images/rzBg.png) no-repeat;
  margin: 40px auto 0;
}